Subject: commit hooks on merge

From: Kurt Milligan <[email-masked]>
Date: Thu, 25 Jun 2009 15:43:55 -0400

Hi

I asked this in #git, and did a quick Google search to no avail...

According to the docs, merge does an auto-commit, but it seems that the 
pre/post commit hooks are not run for this commit. Is that intentional? 
Is there a way I can make them run for the merge commit? I see there is 
a post-merge hook, but that doesn't really help me if I want to stop the 
merge...

Thanks in advance

-Kurt